
Redmine - Defect #11788

Export to PDF: align right in table doesn't work

2012-09-06 13:40 - Stanislav German-Evtushenko

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution:  Affected version: 1.4.4

Description

"align right" in table is not applied to exported PDF.

long-long first line

align right

align center

History

#1 - 2012-09-06 13:41 - Stanislav German-Evtushenko

- File redmine-11788.pdf added

"Align center" doesn't work too.

#2 - 2012-12-12 17:36 - Ivan Cenov

valign top too.

UserID Name Group attribute list

IT align left

1 Artur Pirozhkov Users align right

2 Vasya Rogov center

3 John Smith Admin

(root)

valign top

4 - Nobody

(anonymous)

valign bottom

#3 - 2014-10-18 14:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.6.0

Fixed by #17570.

Files

redmine-11788.pdf 308 KB 2012-09-06 Stanislav German-Evtushenko
